Subject: Re: bug#57699: Assertion failure "lib_child_handler != dummy_handler"

From: Stefan Monnier <[email-masked]>
Date: Sun, 11 Sep 2022 09:54:46 -0400

> It's too late for Emacs 28.2, I think, but we can look into
> backporting it afterwards.  (I'm not very worried about 28.2, since
> I'm sure the distros will pick up the change regardless.)

AFAIK they build without assertions, so maybe it'll will "just work"?

        Stefan